@media (min-width: 992px) {
.col-md-offset-1 { margin-left: 8.33333333%; }
}
/* TERRACLAMP END*/
@media (min-width: 768px) {
body .product.data.items>.item.title.active>.switch,
 body .product.data.items>.item.title.active>.switch:focus,
 body .product.data.items>.item.title.active>.switch:hover { padding-bottom: 11px; }
body.page-layout-2columns-left .sidebar-main { width: 19.66666667%!important; }
body.page-layout-2columns-left .column.main { width: 80.33333333%!important; }
.detailed .product.data.items>.item.content { margin-top: 42px; border-top: 0px; }
.detailed .product.data.items>.item.title.active>.switch,
 .detailed .product.data.items>.item.title.active>.switch:focus,
 .detailed .product.data.items>.item.title.active>.switch:hover { padding-bottom: 11px; }
.detailed .product.data.items>.item.title>.switch { padding: 11px 20px 11px 20px; }
.detailed .product.data.items>.item.title>.switch { background-color: transparent; border: 0px; }
/*.page-layout-1column .product-info-main { max-width:325px;}*/
}